BODY {
	min-width: 738px
}
.spacer {
	BACKGROUND: url(../images/spacer.gif) #fff repeat-x left top; HEIGHT: 1px
}
.borderspacer {
	BACKGROUND: url(../images/spacer.gif) #cccccc repeat-x left top; HEIGHT: 1px
}
.bdr-left {
	BACKGROUND: url(../images/spacer.gif) repeat-y left top; MARGIN: 0px 2px 5px
}
.bdr-right {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; BACKGROUND: url(../images/spacer.gif) repeat-y right top; MARGIN: 20px
}
.bdr-bottom {
	BACKGROUND: url(../images/spacer.gif) repeat-x left bottom
}
UNKNOWN {
	WIDTH: auto
}
#nav .dot-border {
	BACKGROUND-IMAGE: url(../images/template/grey-dot.gif)
}
#content .dot-border {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(../images/grey-dot.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sidetable {
	BACKGROUND: url(../images/buttonbg.gif) #fff no-repeat right top; WIDTH: 148px
}
